TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Maximum ( elt-ord^inf x, elt-ord^inf y ) -> any

### Description

<shortdoc> The maximum of x and y. </shortdoc>

### Examples

Maximum(INFTY,-INFTY);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack